[Count]
Joint=8
Physical=12
Object=42
[Joi 0]
Tar A=0
Tar B=3
Type=Pivot
X Pos=138
Y Pos=12
[Joi 1]
Tar A=2
Tar B=3
Type=Pivot
X Pos=168
Y Pos=12
[Joi 2]
Tar A=5
Tar B=4
Type=Pivot
X Pos=972
Y Pos=108
[Joi 3]
Tar A=6
Tar B=4
Type=Pivot
X Pos=999
Y Pos=108
[Joi 4]
Tar A=3
Tar B=10
Type=Pivot
X Pos=203
Y Pos=80
[Joi 5]
Tar A=3
Tar B=10
Type=Pivot
X Pos=203
Y Pos=190
[Joi 6]
Tar A=11
Tar B=4
Type=Pivot
X Pos=986
Y Pos=154
[Joi 7]
Tar A=11
Tar B=4
Type=Pivot
X Pos=938
Y Pos=219
[Phy 0]
Cir Dia=23
Img=Circle24
Mass=400
Type=Circle
X Pos=138
Y Pos=12
[Phy 1]
Path=48.-24|48.24|24.48|0.48|-12.72|0.96|48.96|72.72|72.96|48.120|48.144|24.144|0.168|0.192|-12.216|0.240|0.312#576.36|264.36|144.12|72.12|72.0|146.0#576.24|264.24|147.2
Type=Line
X Pos=24
Y Pos=24
[Phy 10]
Alt Col Force=200
Col Snd=Rock
Ela=0.9
Freq Change=85
Img=Collider
Mass=50
Path=5.-8|-3.-8|-3.8|5.8
Type=Polygon
X Pos=216
Y Pos=134
[Phy 11]
Col Snd=Rock
Ela=0.9
Freq Change=85
Img=Collider
Img Ang=180
Mass=50
Path=2.-8|-6.-8|-6.8|2.8
Type=Polygon
X Pos=925
Y Pos=162
[Phy 2]
Cir Dia=23
Img=Circle24
Img Ang=160
Mass=400
Type=Circle
X Pos=168
Y Pos=12
[Phy 3]
Ang Acc=0.98
Col Snd=Wood
Img=HangVehicle1
Mass=200
Path=-60.-91|-59.-80|53.-80|53.-91#41.-91|44.87|54.87|53.-91#13.35|-54.35|-54.49|13.49#49.75|-15.77|-14.90|50.87#59.118|-52.118|-52.127|59.127#47.-5|-15.-2|-14.9|47.9#4.-44|-55.-43|-55.-31|4.-31
Type=Polygon
X Pos=154
Y Pos=141
[Phy 4]
Ang Acc=0.98
Col Snd=Wood
Img=HangVehicle2
Mass=100
Path=58.-59|-54.-59|-54.-47|58.-47#-54.-52|-54.51|-42.51|-42.-52#-50.51|13.51|14.36|-50.36#-59.82|-61.96|51.98|53.84#42.-11|42.89|53.84|56.-11#-4.-12|-5.-1|49.1|48.-11#-22.42|-47.11|-47.42#48.66|21.90|47.91#26.-7|49.21|46.-4#-49.-27|-19.-54|-47.-54
Type=Polygon
X Pos=986
Y Pos=206
[Phy 5]
Cir Dia=23
Img=Circle24
Mass=200
Type=Circle
X Pos=972
Y Pos=108
[Phy 6]
Cir Dia=23
Img=Circle24
Img Ang=154
Mass=200
Type=Circle
X Pos=999
Y Pos=108
[Phy 7]
Path=-24.24|264.24|264.0|288.0|288.24|312.24|312.36|-24.36#336.108|336.96|576.96
Type=Line
X Pos=624
Y Pos=24
[Phy 8]
Path=264.-24|312.0|336.48|360.24|408.0|480.24|480.72|456.84|432.72|408.96|432.144|456.144|480.168|480.192|504.216|576.216#576.264|456.264|468.288|456.312#-24.96|312.96|312.108|-24.108
Type=Line
X Pos=1224
Y Pos=24
[Phy 9]
Fri=0.0
Path=552.108|312.108
Type=Line
X Pos=648
Y Pos=24
[Obj 0]
Layer=1
Obj=Start
Obj Val A=1
Obj Val B=1
Obj Val C=1
Obj Val D=1
Type=Embedded
X Pos=38
Y Pos=108
[Obj 1]
Img=Fog
Img Zoom=240
Static Rot=0.06
X Pos=573
Y Pos=282
[Obj 10]
Img=Fog
Img Zoom=240
Static Rot=0.15
X Pos=1416
Y Pos=312
[Obj 11]
Img=Fog
Img Zoom=240
Static Rot=0.12
X Pos=1529
Y Pos=320
[Obj 12]
Img=Fog
Img Zoom=240
Static Rot=0.15
X Pos=1270
Y Pos=262
[Obj 13]
Img=Fog
Img Zoom=240
Static Rot=-0.12
X Pos=114
Y Pos=338
[Obj 14]
Img=Fog
Img Zoom=240
Static Rot=-0.18
X Pos=764
Y Pos=265
[Obj 15]
Img=Fog
Img Zoom=240
Static Rot=-0.06
X Pos=438
Y Pos=336
[Obj 16]
Img=Fog
Img Zoom=240
Static Rot=-0.09
X Pos=582
Y Pos=336
[Obj 17]
Img=Fog
Img Zoom=240
Static Rot=-0.06
X Pos=750
Y Pos=330
[Obj 18]
Img=Fog
Img Zoom=240
Static Rot=-0.15
X Pos=924
Y Pos=330
[Obj 19]
Img=Fog
Img Zoom=240
Static Rot=-0.12
X Pos=1092
Y Pos=324
[Obj 2]
Img=Fog
Img Zoom=240
Static Rot=0.12
X Pos=247
Y Pos=333
[Obj 20]
Img=Fog
Img Zoom=240
Static Rot=-0.09
X Pos=1356
Y Pos=306
[Obj 21]
Img=Fog
Img Zoom=240
Static Rot=-0.15
X Pos=1053
Y Pos=277
[Obj 22]
Img=Fog
Img Zoom=240
Static Rot=-0.12
X Pos=1648
Y Pos=331
[Obj 23]
Img=Plants2
Layer=-1
X Pos=48
Y Pos=294
[Obj 24]
Img=Plants5
Layer=-1
X Pos=1728
Y Pos=270
[Obj 25]
Img=GlowOrange
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=92
X Pos=108
Y Pos=234
[Obj 26]
Img=GlowOrange
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=92
X Pos=19
Y Pos=237
[Obj 27]
Img=GlowOrange
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=92
X Pos=28
Y Pos=275
[Obj 28]
Img=GlowOrange
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=92
X Pos=42
Y Pos=277
[Obj 29]
Img=GlowOrange
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=92
X Pos=52
Y Pos=296
[Obj 3]
Img=Fog
Img Zoom=240
Static Rot=0.18
X Pos=360
Y Pos=312
[Obj 30]
Img=GlowOrange
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=92
X Pos=107
Y Pos=332
[Obj 31]
Img=GlowOrange
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=92
X Pos=1708
Y Pos=248
[Obj 32]
Img=GlowOrange
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=92
X Pos=1715
Y Pos=241
[Obj 33]
Img=GlowOrange
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=92
X Pos=1725
Y Pos=256
[Obj 34]
Img=GlowOrange
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=92
X Pos=1755
Y Pos=277
[Obj 35]
Img=Plants7
Layer=-1
X Pos=1679
Y Pos=101
[Obj 36]
Img=GlowOrange
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=92
X Pos=1682
Y Pos=78
[Obj 37]
Img=Plants6
Layer=-1
X Pos=1638
Y Pos=116
[Obj 38]
Img=GlowOrange
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=92
X Pos=1664
Y Pos=72
[Obj 39]
Img=GlowOrange
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=92
X Pos=1644
Y Pos=89
[Obj 4]
Img=Fog
Img Zoom=240
Static Rot=0.15
X Pos=516
Y Pos=312
[Obj 40]
Img=GlowOrange
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=92
X Pos=1606
Y Pos=121
[Obj 41]
Img=Fog
Img Zoom=240
Static Rot=-0.15
X Pos=921
Y Pos=268
[Obj 5]
Img=Fog
Img Zoom=240
Static Rot=0.09
X Pos=672
Y Pos=312
[Obj 6]
Img=Fog
Img Zoom=240
Static Rot=0.18
X Pos=816
Y Pos=312
[Obj 7]
Img=Fog
Img Zoom=240
Static Rot=0.15
X Pos=1020
Y Pos=312
[Obj 8]
Img=Fog
Img Zoom=240
Static Rot=0.12
X Pos=1164
Y Pos=312
[Obj 9]
Img=Fog
Img Zoom=240
Static Rot=0.09
X Pos=1284
Y Pos=312
